.header a, a:hover {
	color: #f0ad4e;
	text-decoration: none;
}

.header h1 {
	letter-spacing: 7px;
	font-size: 300%;
}

.header p {
	color: white !important;
	font-size: 90%;
	letter-spacing: 3px;
}


.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #f0ad4e;
}

.nav-pills>li>a {
	color: #fff;
}

.nav-pills>li>a:hover {
	background-color: #f0ad4e;
	text-shadow: 1px 1px 2px black, 0 0 1px rgb(245, 248, 248);
}

.btn_more {
	padding: 5px 7px;
    font-size: 15px;
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
	text-shadow: 1px 1px 2px black, 0 0 1px rgb(245, 248, 248);
}

.navbar-inverse {
    padding: 1%;
    border-radius: 0;
	background-color: #006600;
	/*text-shadow: -1px 0 rgb(248, 246, 246), 0 1px rgb(252, 249, 249), 1px 0 rgb(250, 248, 248), 0 -1px rgb(253, 250, 250);*/
	text-shadow: 1px 1px 2px black, 0 0 1px rgb(242, 250, 252);
}

@media (max-width: 767px) {
	.nav-pills>li {
		float: none;
	}

	.nav-pills {
		text-align: center;
	}

	.header h1 { 
	    font-size: 280%;
	    letter-spacing: 5px;
	}

	.header {
		text-align: center;
	}	
} 


.clear {
	clear: both;
	height: 63px;
}

.wrapper {
	min-height: 100%;
}

html, body {
	height: 100%;
}


.films_block {
	text-align: center;
}

.films_block img {
	margin-bottom: 5%;
	border-radius: 5px;
	border: solid 5px #dad7d5;
	width: 100%;
}

.film_label {
	padding: 2%;
	margin-bottom: 4%;
}

.margin-8 {
	margin-top: 8%;
}


.panel {
	border: none;
}

.panel-body {
	background-color: #f9f9f9;
}

.panel-info>.panel-heading {
	background-color: #f0ad4e;
	color: white;
	border-color: transparent;
	text-shadow: 1px 1px 2px black, 0 0 1em rgb(245, 248, 248);
}

.sidebar-header {
	font-size: 120%;
	letter-spacing: 2px;
}


.form-control {
	border-radius: 0px;
}

.input-lg {
	font-size: 14px;
}

.list-group-item-warning {
	color: #8a6d3b;
	background-color: #f9f9f9;
}

.badge {
	background-color: #000000;
}


.info-block {
	font-size: 120%;
}

.info-block .badge {
	font-size: 80%;
}

.info-block span{
	margin-right: 3%;
}

textarea.form-control {
	height: 200px;
}


.table tbody>tr>td.vert-align {
	vertical-align: middle;
}


footer {
	color: #666;
	background: #006600;
	padding: 17px 0 18px 0;
	border-top: 1px solid #000;
}

footer a {
	color: #999;
}

footer a:hover {
	color: #efefef;
}

#mapid {
    width: 100%;
    height: 600px;
    background-color: white;
    
}
.map {
    width: auto;
    margin: auto;

}

.description {
    text-align: center;
}

.text_description {
	text-align: left;
}

.oopt_name {
	text-align: left;
	font-weight: bold;
	font-size: 100% ;
}

.short_description {
	text-align: left;
	font-weight: bold;
	font-size: 90% ;
}

.hover-image-8 a {
	display: inline-block;
	background: #fbfdff;
	line-height: 0;
	border-radius: 5px;
	width: 100%;	
  }
  .hover-image-8 a img {
	transition: filter 0.5s linear;
	filter: brightness(2) grayscale(1) opacity(0.5);
  }
  .hover-image-8 a:hover img {
	filter: none;
  }

  